# Created by https://www.toptal.com/developers/gitignore/api/fortran
# Edit at https://www.toptal.com/developers/gitignore?templates=fortran

### Fortran ###
# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app
yy030000*

# End of https://www.toptal.com/developers/gitignore/api/fortran

# Mac
.DS_Store

# swap(temporary) file
.*.swp


